
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfApp", "WpfApp\WpfApp.csproj", "{A5F0635D-16DD-4866-B48E-4E06ADFEEE92}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lib", "Lib\Lib.csproj", "{0751C83E-7845-4E5F-A5D3-E11ABA393ACA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A5F0635D-16DD-4866-B48E-4E06ADFEEE92}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A5F0635D-16DD-4866-B48E-4E06ADFEEE92}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A5F0635D-16DD-4866-B48E-4E06ADFEEE92}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A5F0635D-16DD-4866-B48E-4E06ADFEEE92}.Release|Any CPU.Build.0 = Release|Any CPU
		{0751C83E-7845-4E5F-A5D3-E11ABA393ACA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0751C83E-7845-4E5F-A5D3-E11ABA393ACA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0751C83E-7845-4E5F-A5D3-E11ABA393ACA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0751C83E-7845-4E5F-A5D3-E11ABA393ACA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9EB7877A-8182-4040-939C-E0B134C4A74F}
	EndGlobalSection
EndGlobal
